2024-04-21 09:52 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005554SecondSamurai[All Projects] Generalpublic2022-04-10 14:11
ReporterTorti the Smurf 
Assigned ToStingRayProject InfoSecond Samurai (Psygnosis/Vivid Image)
http://www.whdload.de/games/SecondSamurai.html
 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Summary0005554: SoundFX disappear after World 3
DescriptionThe SoundFX in the ECS version of Second Samurai disappear after World 3.
(After beating the BIG Plant Monster)

When World 4 beginns the SoundFX are gone.


Also:Passords given are not always correct. very weird. (just try the one i got)
Steps To ReproduceJust use a level code to get to World 4 (or above)
World 4 and beyond will not have any SoundFX.
TagsNo tags attached.
MachineA600
CPU68020
CPUSpeed50
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem26 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files
  • jpg file icon code.jpg (55,525 bytes) 2022-04-05 15:43 -
    jpg file icon code.jpg (55,525 bytes) 2022-04-05 15:43 +
  • png file icon 056.png (7,113 bytes) 2022-04-08 10:12 -
    png file icon 056.png (7,113 bytes) 2022-04-08 10:12 +

-Relationships
+Relationships

-Notes

note ~0011088

StingRay (developer)

Game relocates the samples again when loading the level after the plant boss has been defeated which leads to trashed sample pointers. I have fixed this, as for the level code problem, I will (most likely) not look into this as the codes are generated by the game. Did you use any trainer options when playing?

note ~0011089

StingRay (developer)

I have just checked the code in your screenshot, it works without any problems!
+Notes

-Issue History
Date Modified Username Field Change
2022-04-05 15:43 Torti the Smurf New Issue
2022-04-05 15:43 Torti the Smurf File Added: code.jpg
2022-04-07 22:29 JOTD Assigned To => StingRay
2022-04-07 22:29 JOTD Status new => assigned
2022-04-08 08:07 StingRay Note Added: 0011088
2022-04-08 10:11 StingRay Note Added: 0011089
2022-04-08 10:12 StingRay File Added: 056.png
2022-04-10 14:11 StingRay Status assigned => closed
2022-04-10 14:11 StingRay Resolution open => fixed
+Issue History